Minolta-QMS magicolor 2300 DL :  foo2zjs - foo2hp - foo2xqx - foo2lava - foo2qpdl - foo2oak
Support for linux printer drivers
The fastest message board... ever.
 

Current Page: 1 of 1
Results 1 - 17 of 17
6 years ago
PlasticMoonRain
Rick: I see you edited your post about the web site -- but it would really be helpful if you could answer my question. Who is "the CUPS person?" Or are you talking about posting in the forum? THANKS.
Forum: Minolta-QMS magicolor 2300 DL
6 years ago
PlasticMoonRain
If you are talking about www.cups.org, well, that's definitely in the ballpark. But I don't see anybody on the site ID'd as "the CUPS person." Are you suggesting to post something in the forum there, or is there a real "CUPS person" I should be contacting, as you say? THANKS.
Forum: Minolta-QMS magicolor 2300 DL
6 years ago
PlasticMoonRain
Sorry, but who is the CUPS person? What do you mean "ping them?" Where? THANKS.
Forum: Minolta-QMS magicolor 2300 DL
6 years ago
PlasticMoonRain
Rick: It's been 10 days since you've responded to my queries to get my printer going. Are you still there?
Forum: Minolta-QMS magicolor 2300 DL
6 years ago
PlasticMoonRain
Can't do it -- this computer does not have an Intel processor. Does this mean I can't install CUPS 1.4.6? There's no other way of getting you this error log? If 1.4.6 won't work with this Mac, is there another version I can download and install that will work and provide you with what you need? http://www.cups.org/software.php THANKS.
Forum: Minolta-QMS magicolor 2300 DL
6 years ago
PlasticMoonRain
Rick: On my admin page -- there is no button or ANYTHING that says "Save debugging information for troubleshooting." I am mystified. According to the title bar, I am using CUPS v.1.2.23. Maybe that has something to do with it? According to cups.org, the current version is 1.4.6. So I downloaded it. But I have no idea how to install it. There is an install.txt file that co
Forum: Minolta-QMS magicolor 2300 DL
6 years ago
PlasticMoonRain
Yes, absolutely did step #4. foomatic is one of the printer choices under Minolta. Double checked there were there as yo write, and they were. When I go into http://127.0.0.1:631/, and have to set up the printer, and it comes to the screen where you pick the device, I assume the choice is Magicolor 2300 DL, right? And the next screen, where it asks you the Make, you click on "Minolt
Forum: Minolta-QMS magicolor 2300 DL
6 years ago
PlasticMoonRain
Getting a steady diet of this error message: "The process "foomatic-rip" stopped unexpectedly with status 1"
Forum: Minolta-QMS magicolor 2300 DL
6 years ago
PlasticMoonRain
I'm toying around with this. This printer is not networked -- it is just connected to this Mac. Is there a problem connecting to the printer with a USB cable? According to the install.osx document, there are instructions for the 2200SL -- I have the 2300DL. Should I follow those special instructions too, even though it's not the same model? Am I going to need the IP address
Forum: Minolta-QMS magicolor 2300 DL
6 years ago
PlasticMoonRain
OK, I got in. I added my printer. I assume it was the Magicolor 2300 DL, as that is the printer I have? They sure do give you lots of choices. I clicked on print test page -- nothing happened. Does this mean I should have put in a different Magicolor printer driver? How do I know this is connected now after all the installations and time I've put into this? THANKS.
Forum: Minolta-QMS magicolor 2300 DL
6 years ago
PlasticMoonRain
Great -- thanks -- that all seems to have gone fine (and should probably be added to install.osx too). Browsed http://foo2zjs.rkkda.com/cups/2300dl.html and all the settings look fine. Seems like everything installed just the way it should. Went to http://localhost:631/ and I am stuck on the username/password part. I am putting in the exact name and password I use logging in as administrato
Forum: Minolta-QMS magicolor 2300 DL
6 years ago
PlasticMoonRain
OK -- we've figured things out because, well, specific instruction are not in install.osx and they need to be added so dumb people can perform these tasks. It was some frustrating trial and error but we found our way. So please add these to the document so others won't be lost... * not using the $ symbol in terminal. * it should be in bash (and how to get to bash if you're
Forum: Minolta-QMS magicolor 2300 DL
6 years ago
PlasticMoonRain
Doesn't seem to want to change shells. I put the command above in the terminal and it reads: -bash: $: command not found
Forum: Minolta-QMS magicolor 2300 DL
6 years ago
PlasticMoonRain
I installed Xcode 2.5 (I use Tiger). I installed MacPorts 1.9.1 for Tiger. But I'm not getting anywhere with step #3. I pasted those instructions into the terminal from my administrator's account and here's what I am getting (xxxx = my name)... $ export PATH=$PATH:/opt/local/bin tcsh: Bad : modifier in $ (/). $ sudo port selfupdate $ sudo port install coreutils
Forum: Minolta-QMS magicolor 2300 DL
6 years ago
PlasticMoonRain
I will. I have not been lazy at all in working on this. But as I was hoping for helpful guidance, you know? I get all the sarcasm I need on the NY subway,
Forum: Minolta-QMS magicolor 2300 DL
6 years ago
PlasticMoonRain
And is that from the administrator's account on the Mac? Or does this work from any account on the computer? THANKS.
Forum: Minolta-QMS magicolor 2300 DL
6 years ago
PlasticMoonRain
I have Magicolor 2300 DL and a Mac running 10.4.1. I have followed this document as far as downloading and installing the software it requires. However, there are parts of this document I do not understand, or the instructions are just not clear enough. I am an average Mac user. I have no idea what this means in the document... Do: $ export PATH=$PATH:/opt/local/bin $ sudo port self
Forum: Minolta-QMS magicolor 2300 DL
Current Page: 1 of 1

This forum powered by Phorum.